/**
 * listy
 */
main() {
  var someList = [1, 2, 3]; // możesz utworzyć pustą listę za pomocą [] 

  print(someList[1]); // wyświetla(2)

  var anotherList = [4, 5];
  anotherList.add(6);
  
  print(someList + anotherList); // wyświetla [1, 2, 3, 4, 5, 6]

}
